[Installer]
SetupDisk=1
InstDataName=Data

[Setting]
AppliTitle=Brother MFL-Pro Suite
CopyDir=PROGRAMFILES\Brother\Brmfl04a
MenuDir=Brother

[Model]
Company=Brother
ModelName=DCP-110C
DeviceID=BrotherDCP110C650A
ProductID=Vid_04f9&Pid_0169
Type=MINI2
TwainName=DC110C
9xPrinterInfName=Nodata
9xPrinterUSBInfName=Nodata
9xPrinterLPTInfName=Nodata
9xModemInfName=Nodata
9xScannerInfName=Nodata
PsInfName=Nodata
9xCompositeInfName=Nodata
NtPrinterInfName=Nodata
2kXpPrinterInfName=brprbh3.inf
2kXpInfName1=Nodata
2kXpInfName2=Nodata
WebupdateDatName=BRIDF04A.dat
InfNumberUsb=1
InfNumberPara=2

[Lang]
LangID=0x0816
DiffLangName=Nodata
ReadMeName=Rm04aPor.rtf
OLRKey=OLR_URL
SCURL="http://solutions.brother.com/cgi-bin/solutions.cgi?MDL=mfc068&LNG=pt&SRC=INSTALLER"
CC2CommonRegFile=CC3Common.ccr
CC2ModelRegFile=CC3BrModel.ccr
;ByteCode=2

[Specification]
IF=1
Prtdrv=1
PrtdrvPs=0
Twain=1
NetTwain=1
PcfaxTx=0
2Dial=0
PcfaxRx=0
NetPcfaxRx=0
Rsp=0
NetRsp=0
Font=1
Media=1
LAN=0
WLLAN=0
UsersGuide=1
CC2.0=1
StatusMonitor=1
InstallCheck=1
ExternalNet=1
InBox=1

;///Out of Spec
;Web=0
;Asia=0
;PPort=0
;PageManager=0
;ScanStation=0
;PdfName=Nodata
;PrinterOnly=1